ssossossosso

Forums

Covering OroCRM topics, including community updates and company announcements.  Subscribe

This topic contains 2 replies, has 2 voices, and was last updated by Artem Liubeznyi Artem Liubeznyi 9 months, 2 weeks ago.

  • Creator
    Topic
  • #24443
    Anton
    Anton
    Participant

    loaded over HTTPS, but requested an insecure script ‘http://example.com/mgrcrm/web/js/translation/en.js?version=90ddc033’. This request has been blocked; the content must be served over HTTPS.req.load @ require.js?version=90ddc033:1900
    require.js?version=90ddc033:139 Uncaught

    http://prntscr.com/dban1o

    We made some changes to get package manager to work.

    But now we can only load ORO by clicking the shield in the top-right and choosing “load unsafe scripts”

    I do not see a place to change this file from http to https

    Can you please assist?

    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • Author
    Replies
  • #24470
    Anton
    Anton
    Participant

    We fixed it but I’m not sure how.

    #24690
    Artem Liubeznyi
    Artem Liubeznyi
    Oro Core

    Good to know it’s been fixed. Thanks for report anyway, we will try to reproduce it and investigate the possible issue.

Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.